package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

import java.util.Date;

/**
 * @Author Joburgess
 * @Date 2019/9/18
 */
public class CourseHomeworkQueryInfo extends QueryInfo {

    @ApiModelProperty(value = "作业发布时间",required = false)
    private java.util.Date createTime;

    @ApiModelProperty(value = "乐团ID",required = false)
    private Long musicGroupId;

    @ApiModelProperty(value = "班级ID",required = false)
    private Long classGroupId;

    @ApiModelProperty(value = "用户ID",required = false)
    private Long userId;

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public Long getMusicGroupId() {
        return musicGroupId;
    }

    public void setMusicGroupId(Long musicGroupId) {
        this.musicGroupId = musicGroupId;
    }

    public Long getClassGroupId() {
        return classGroupId;
    }

    public void setClassGroupId(Long classGroupId) {
        this.classGroupId = classGroupId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
